Subject: Re: [PATCH] bonding: Offloading bonds to hardware

From: Andrew Lunn <[email-masked]>
Date: Thu, 12 Nov 2015 18:08:01 +0100

On Thu, Nov 12, 2015 at 04:02:18PM +0000, Premkumar Jonnala wrote:
> Packet forwarding to/from bond interfaces is done in software.
> 
> This patch enables certain platforms to bridge traffic to/from
> bond interfaces in hardware.  Notifications are sent out when 
> the "active" slave set for a bond interface is updated in 
> software.  Platforms use the notifications to program the 
> hardware accordingly.  The changes have been verified to work 
> with configured and 802.3ad bond interfaces.

Hi Premkumar

Nice to see this. Do you also have patches for a switch using these
notification? Are you targeting Starfighter 2?

Thanks
	Andrew